* {
    font-family: '微软雅黑';
}

a:foucs,
a:hover,
a {
    text-decoration: none;
}

.container {
    width: 1200px;
}

.input-group-addon,
.form-control,
input,
select {
    border-color: #E4E4E4;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


/*Header region*/


/*--浏览者选择身份 region*/

header .top {
    padding: 10px;
    height: 40px;
    background-color: #5C5D58;
    font-size: 15px;
    word-spacing: 6px;
    color: #eee;
}

header .top a,
header.top a:hover {
    color: #d9d9d9;
    text-decoration: none;
}

header .top a img {
    margin-top: -2px;
    padding-right: 8px;
}

header .top li a:before {
    padding-right: 14px;
    content: url(../img/home/header_gap.png);
}

header .top li:nth-child(2) a:before {
    padding: 0;
    content: none;
}

.modal-dialog {
    left: 50%;
}


/*--浏览者选择身份 endregion*/


/*--logo;咨询电话 region*/

a.logo {
    text-decoration: none;
}

header .logo,
header .phone {
    float: left;
}

header .logo {
    padding: 24px 0;
}

header .logo img:nth-child(2) {
    padding-left: 24px;
}

header .phone {
    padding-top: 28px;
    float: right;
}


/*--logo;咨询电话 endregion*/


/*导航 region*/

header .nav {
    border-top: 1px solid #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    background-color: #f7f7f7;
    height: 54px;
}

header .nav ul {
    float: right;
}

header .nav li {
    padding: 14px 14px 0 0;
}

header .nav a {
    color: #131416;
    font-size: 16px;
}

header .nav a:hover,
header .nav a:focus {
    background: none;
    text-decoration: none;
    font-size: 16px;
    color: #131416;
}

header .nav .open>a,
header .nav .open>a:focus,
header .nav .open>a:hover {
    background: none;
}

header .nav>.container>.row>ul>li:after {
    content: '|';
    color: #E1E1E1;
    padding-left: 28px;
}

header .nav li>div {
    display: inline;
}

header .nav li>div a {}

header .nav li>div li {
    padding: 4px 14px;
}

.modal-dialog {
    left: 50%;
}


/*导航 endregion*/


/*Header endregion*/


/*简介 endregion*/


/*页脚 region*/

.footer {
    height: 290px;
    padding-top: 50px;
    margin-top: 60px;
    background-color: #F5F5F5;
}


/*----网站地址 region*/

.webmap {
    float: left;
}

.webmap ul {
    padding-left: 80px;
    float: left;
}

.webmap ul:first-child {
    padding-left: 15px;
}

.webmap ul>li {
    padding-bottom: 8px;
}

.webmap ul>li:first-child {
    padding-bottom: 20px;
    font-size: 16px;
    color: #616161;
}

.webmap ul>li>a {
    font-size: 14px;
    color: #b2b2b2;
}


/*----网站地址 endregion*/


/*联系方式 region*/

.address {
    float: right;
}

.address p {
    padding-top: 24px;
    font-size: 14px;
    color: #b2b2b2;
}


/*联系方式 endregion*/


/*提示版权 region*/

.copyright {
    padding-top: 24px;
    background-color: #3F424B;
}

.copyright p {
    font-size: 14px;
    color: #C1C2C4;
}

.copyright p:first-child {
    float: left;
}

.copyright p:last-child {
    float: right;
}


/*提示版权 endregion*/


/*页脚 endregion*/


/*常驻二维码*/

#code,
#code_hover,
#gotop {
    width: 36px;
    height: 48px;
    background: url(../img/icon.png) no-repeat;
    position: fixed;
    z-index: 10;
    right: 30px;
    cursor: pointer;
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}

#code {
    background-position: -276px -258px;
    bottom: 110px;
    _margin-bottom: 120px;
}

#code_hover {
    background-position: -316px -258px;
    bottom: 120px;
    _margin-bottom: 120px;
}

#gotop {
    background-position: -276px -310px;
    bottom: 67px;
    _margin-bottom: 67px;
}

#code_img {
    margin: 30px;
    width: 150px;
    height: 150px;
    background: url(../img/home/hom_cod.png) center no-repeat;
    background-size: cover;
    position: fixed;
    z-index: 10;
    right: 90px;
    bottom: 67px;
    cursor: pointer;
    display: none;
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
    _margin-bottom: 67px;
}

#code_img:before {
    padding: 10px;
    top: -32px;
    position: absolute;
    background-color: #fff;
    font-size: 14px;
    display: block;
    content: '请用微信扫描二维码';
    width: 100%;
    text-align: center;
}


/*分辨率兼容 region*/

.qr-code {
    display: none;
}

.fp-controlArrow.fp-prev {
    border-color: transparent #eee transparent transparent;
}

.fp-controlArrow.fp-next {
    border-color: transparent transparent transparent #eee;
}


/*@media (max-width: 1210px) {
    .home .container {
        width: 950px;
    }
}
*/

@media (max-width: 1210px) {
    .container {
        width: 950px;
    }
}

@media (max-width: 970px) {
    .container {
        width: 780px;
    }
}

@media (max-width: 820px) {
    .container {
        width: 720px;
    }
    #code,
    #code_hover,
    #gotop {
        display: none;
    }
}

@media (max-width: 747px) {
    .container {
        width: 100%!important;
    }
    header .logo {
        width: 100%;
        text-align: center;
    }
    header .phone {
        display: none;
    }
    .webmap {
        display: none;
    }
    .address {
        float: none;
        width: 100%;
        text-align: center;
    }
    .copyright {
        text-align: center;
    }
    .copyright p:first-child {
        display: none;
    }
    .copyright p:last-child {
        float: none;
    }
}

@media(max-width:520px) {
    header .nav li:first-child {
        display: none;
    }
}

@media (max-width: 500px) {
    header .top {
        width: 100%;
        display: block;
        padding: 10px;
        height: 40px;
    }
    header .top a,
    header.top a:hover {
        margin-bottom: -4px;
        display: block;
        width: 20px;
        overflow-x: hidden;
        white-space: nowrap;
    }
    header .top li a:before {
        display: none;
    }
}

@media (max-width: 480px) {
    .title img {
        width: 100%;
    }
    header .logo img:nth-child(2) {
        margin-top: 20px;
    }
    header>.container>.row.clearfix {
        background-color: #73C5FF;
        background-image: url('../img/bg.png');
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: bottom;
    }
    header .logo {
        height: 25vh;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url('../img/t_log.png');
    }
    header .logo>img {
        display: none;
    }
    header .nav>.container>.row>ul>li:after {
        content: "";
    }
    header .nav {
        position: absolute;
        top: 10px;
        right: 4px;
        border: none;
        background: none;
    }
    header .nav li {
        padding: 0;
    }
    header .nav a {
        padding: 0;
        font-size: 14px;
        color: #fff;
    }
    header .nav a:hover,
    header .nav a:focus {
        font-size: 14px;
        color: #fff;
    }
    .nav .dropdown,
    .nav .dropup {
        position: static;
    }
    .nav .dropdown-menu {
        position: fixed;
        top: 38px;
        left: 0;
        width: 100%;
    }
    .nav .dropdown-menu li {
        text-align: center;
    }
    .nav .dropdown-menu a {
        color: #999;
    }
    header .nav li>div {
        display: block;
    }
}


/*分辨率兼容 endregion*/
